Bug 969517 - (letsdothis, okaymuchcleaner) Testing Creation of Bug
Testing Creation of Bug
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer, EJB (Show other bugs)
6.0.1
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Miles Tjandrawidjaja
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 12:20 EDT by Miles Tjandrawidjaja
Modified: 2014-09-03 00:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 05:07:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test Attachment (16 bytes, text/plain)
2013-06-03 10:53 EDT, Miles Tjandrawidjaja
no flags Details

  None (edit)
Description Miles Tjandrawidjaja 2013-05-31 12:20:26 EDT

    
Comment 1 Miles Tjandrawidjaja 2013-06-03 10:16:02 EDT
Test Comment
Comment 2 Miles Tjandrawidjaja 2013-06-03 10:53:01 EDT
Created attachment 756348 [details]
Test Attachment

Test attachment added
Comment 4 Francisco Canas 2013-07-03 15:27:28 EDT
This is a test comment.
Comment 5 Francisco Canas 2013-07-03 15:44:58 EDT
This is a test comment.

Note You need to log in before you can comment on or make changes to this bug.